


/* #03264d  #b2b3b1 #c3c4c0 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#03264d;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#03264d;}
#additional nav li        {border-left:1px solid #03264d;}

header,
#additional {background-color:#b2b3b1;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#c3c4c0;}
#hero                       {background-color:#c3c4c0;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#03264d}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#c3c4c0; border-color:#c3c4c0; background:#c3c4c0;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #03264d;
}

.c-matter__pull-quote {
    background-color: #c3c4c0;
    color: #fff;
}

